• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Tomcat error

 
Nitin Belaram
Ranch Hand
Posts: 67
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am using eclipse editor and tomcat , it was giving some error after which i reinstall eclipse and tomcat ,

But now i am getting this error


Target runtime Apache Tomcat v5.5 is not defined.
 
William Brogden
Author and all-around good cowpoke
Rancher
Posts: 13073
6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
That is an Eclipse error, not a tomcat error - this should be moved to the IDEs forum.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic